<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="visualization.shadertoy"
  version="19.1.2"
  name="Shadertoy"
  provider-name="Team Kodi">
  <requires>@ADDON_DEPENDS@</requires>
  <extension
    point="xbmc.player.musicviz"
    library_@PLATFORM@="@LIBRARY_FILENAME@"/>
  <extension
    point="xbmc.python.script"
    library="help-view.py"/>
  <extension point="xbmc.addon.metadata">
    <platform>@PLATFORM@</platform>
    <license>GPL-2.0-or-later</license>
    <source>https://github.com/xbmc/visualization.shadertoy</source>
    <assets>
      <icon>resources/icon.png</icon>
      <fanart>resources/fanart.jpg</fanart>
      <screenshot>resources/screenshot-01.jpg</screenshot>
      <screenshot>resources/fanart.jpg</screenshot>
      <screenshot>resources/screenshot-02.jpg</screenshot>
      <screenshot>resources/screenshot-03.jpg</screenshot>
      <screenshot>resources/screenshot-04.jpg</screenshot>
      <screenshot>resources/screenshot-05.jpg</screenshot>
      <screenshot>resources/screenshot-06.jpg</screenshot>
    </assets>
    <summary lang="da_DK">Visualiseringer fra Shadertoy</summary>
    <summary lang="de_DE">Visualisierungen von Shadertoy</summary>
    <summary lang="en_GB">Visualizations from Shadertoy</summary>
    <summary lang="zh_CN">来自ShaderToy的可视化效果</summary>
    <description lang="da_DK">Denne musikvisualisering er baseret på Shadertoy-baserede GPU-programmer.</description>
    <description lang="de_DE">Diese Musikvisualisierung basiert auf Shadertoy-basierten GPU-Programmen.</description>
    <description lang="en_GB">This music visualization is based on Shadertoy based GPU programs.</description>
    <description lang="zh_CN">次音乐可视化是基于基于Shadertoy的GPU程序。</description>
  </extension>
</addon>
